services:
    _defaults:
        autowire: true
        autoconfigure: true
        public: false

    vonRotenberg\RealEstateListingBundle\:
        resource: ../src
        exclude: ../src/{VonrotenbergRealEstateListingBundle.php,ContaoManager,Entity,Migrations,Model,Resources,Tests,Widget}

    vonRotenberg\RealEstateListingBundle\Twig\AppExtension:
        tags:
            - { name: twig.extension }
